Bug 832484 - Squid exits due to signal 6 when IPv6 is disabled and HTTP GET request contains IPv6 address
Summary: Squid exits due to signal 6 when IPv6 is disabled and HTTP GET request contai...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: squid
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Michal Luscon
QA Contact: Zbysek MRAZ
URL:
Whiteboard:
Depends On:
Blocks: 852861
TreeView+ depends on / blocked
 
Reported: 2012-06-15 14:14 UTC by Jiri Skala
Modified: 2018-12-02 17:14 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 08:39:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0505 normal SHIPPED_LIVE Moderate: squid security and bug fix update 2013-02-20 21:30:33 UTC

Comment 11 errata-xmlrpc 2013-02-21 08:39:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0505.html


Note You need to log in before you can comment on or make changes to this bug.